/* am add */
.smallholder-news ol.lower-alpha{
    list-style-type: lower-alpha;
}
.smallholder-news ol.upper-alpha{
    list-style-type: upper-alpha;
}
/* end am add */

/*
 * TYPOGRAPHY-
 */
.smallholders_hub h1 {
    font-size: 24px;
    padding: 0;
    margin: 0;
    margin-top: 55px;
    margin-bottom: 16px; 
	text-transform: unset; }
.smallholders_hub h1:first-child { margin-top:-3px; }

.smallholders_hub h3 {
    text-transform: unset;
    position: relative; 
	font-size: 16px; 
	font-weight: normal;}
.smallholders_hub h3.h3_2{
    padding-top: 2px;}
    
.smallholders_hub h4 {
    font-weight: bold;
    position: relative; }
    
.smallholders_hub span.reference {
    font-size:13px;
	font-family:"Open Sans";
	color:#636363;
	margin-bottom: 17px;
	display: block; }
    
.smallholders_hub p{
    color: #636363;
    list-style-position: inside;
    padding: 0;
    margin-bottom: 17px; }
.smallholders_hub p.intro{
    color: #252525;
	font-size:16px; 
	font-family: "Montserrat"; 
	webkit-font-smoothing: initial;
	-moz-font-smoothing: initial;
	-moz-osx-font-smoothing: initial;}
.smallholders_hub p.last-p{
    margin-bottom: 24px; }
.smallholders_hub ul {
    color: #636363;
    /* padding: 0px 0px 0px 17px; */
    margin-bottom: 17px; }
.smallholders_hub ul p,
.smallholders_hub ol p{
    margin: 0px; }
.no-margin-bottom { margin-bottom: 0; }

.smallholders_hub li { 
	font-size: 14px;
    color: #636363;
	padding-bottom: 5px; }
    

.smallholders_hub dl { counter-reset: my-badass-counter; }

.smallholders_hub dt {
    font-size: 14px;
    font-weight: normal;
    color: #636363;
    padding-left: 42px;
    padding-top: 6px;
    padding-bottom: 13px;
    position: relative; }
.smallholders_hub dt:before {
    content: counter(my-badass-counter);
    counter-increment: my-badass-counter;
    font: inherit;
    font-weight: bold;
    color: #87bb36;
    line-height: 30px;
    text-align: center;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0;
    top: 0;
    border: 1px solid #87bb36;
    border-radius: 50%; }

.smallholders_hub a { cursor: pointer; }
    


/*
 * STRUCTURE
 */
.smallholders_hub {
    padding-bottom: 38px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto; }
 
.smallholders_hub .news:last-child { padding-bottom: 22px; }

.smallholders_hub .news img {
    width: 100%;
    height: auto; }
        
.smallholders_hub .illustrations { padding-top: 17px; }

.smallholders_hub .illustrations img {
    width: 100%;
    height: auto; }

.smallholders_hub .column.right {
	margin-top: 5px;
}

.smallholders_hub .column.right h2{
	text-transform:none;
}

@media screen and (min-width: 320px) {
    .smallholders_hub { width: 100%; }
        
    .smallholders_hub .column {
        float: none;
        position: relative; }
    .smallholders_hub .affix + .column.right { padding-top: 92px; }
    
    .smallholders_hub .smallholder-home-news .column { width: 100%; }
    .smallholders_hub .smallholder-home-news .column:first-child { padding-right: 0; margin-bottom: 21px; }
    .smallholders_hub .smallholder-home-news .column:last-child { padding-left: 0; }
}

@media screen and (min-width: 480px) {
}

@media screen and (max-width: 540px) {
	.smallholders-facts-figures .col-sm-6 { width: 100%; }
}

@media screen and (min-width: 640px) {
    .smallholders_hub .column { float: left; }
    
    .smallholders_hub .smallholder-home-news .column { width: 50%; }
    .smallholders_hub .smallholder-home-news .column:first-child { padding-right: 10px; margin-bottom: 0; }
    .smallholders_hub .smallholder-home-news .column:last-child { padding-left: 10px; }
        
    .smallholders_hub .illustrations.two {
        margin-left: -20px;
        margin-right: -20px; }
        
    .smallholders_hub .illustrations .column.col-2 {
        width: 50%;
        padding-left: 20px;
        padding-right: 20px; }
        
    .smallholders_hub .illustrations.three {
        margin-left: -10px;
        margin-right: -10px; }
        
    .smallholders_hub .illustrations .column.col-3 {
        width: 33.3333%;
        padding-left: 10px;
        padding-right: 10px; }
}

@media screen and (min-width: 768px) {
    .smallholders_hub .smallholder-home-news .column:first-child { padding-right: 20px; }
    .smallholders_hub .smallholder-home-news .column:last-child { padding-left: 20px; }
}

@media screen and (min-width: 1024px) {
    .smallholders_hub { /* width: 930px; */ }

    .smallholders_hub .affix + .column.right { padding-top: 0px; }
	
	.smallholders_hub .column.left.affix {
		top: 0px!important;
	}
}
    
    
    
/*
 * HEADER
 */
header#smallholder-main-header {
    width: 100%;
    margin-bottom: 22px;
    position: relative; }
    
header#smallholder-main-header h1 {
    font-size: 36px;
    color: #fff;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    text-shadow: 2px 2px 10px rgba(0,0,0,0.3); }
    
header#smallholder-main-header img { 
    width: 100%;
    height: auto; }
    
@media screen and (min-width: 320px) { 
    header#smallholder-main-header h1 { font-size: 18px; }
}

@media screen and (min-width: 640px) { 
    header#smallholder-main-header h1 { font-size: 24px; }
}

@media screen and (min-width: 768px) { 
    header#smallholder-main-header h1 { font-size: 36px; }
}



/*
 * NEWS
 */
 .smallholder-home-news { margin-bottom: 12px; }

 .smallholder-home-news img {
    width: 100%;
    max-width: 100%;
    height: auto; }

.smallholder-home-news h3 {
    line-height: 1.5;
    padding-top: 2px;
    margin-bottom: 2px; }
.smallholder-home-news h3:before {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 15px;
    /* border-bottom: 1px solid #87bb36; */ }
    
.smallholder-home-news h3 span {
    background-color: #fff;
    padding-right: 10px;
    position: relative; 
	-webkit-font-smoothing: initial;
	-moz-font-smoothing: initial;
	-moz-osx-font-smoothing: initial;}
    
.smallholder-home-news ul {
    padding: 0;
    margin: 0;
    /* height: 299px;
    min-height: 299px; */
    list-style-type: none; }
    
.smallholder-home-news ul li { border-bottom: 1px solid #ccc; }

.smallholder-home-news .cta {
    font-size: 14px;
	color: #fff;
	line-height: 40px;
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	border: none;
	border-radius: 3px;
	background: #252525;
	font-family: "Montserrat"; 
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; }
.smallholder-home-news .cta:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ee7813;
}
    
.smallholder-home-news ul a {
    font-weight: bold;
    color: #252525;
    padding-top: 11px;
    padding-bottom: 14px;
    display: block;
    cursor: pointer;
	font-weight: normal; }
.smallholder-home-news ul a:hover {
    text-decoration: none;
    color: #ee7813; }

.smallholder-home-news ul span {
    font-size: 13px;
    font-weight: normal;
    color: #636363; 
	font-family: Open Sans;}

.list-news {
    margin-top:  25px;
    border-top: 1px solid #ccc; }

.list-news .news .img img {
    margin-top: 27px;
    margin-bottom: 30px; }

.list-news h2 {
    color: #252525;
    text-transform: none;
    line-height: 1.3;
    padding-bottom: 4px; }

.list-news a { color: inherit; }

.list-news a:hover {
    color: #ff6500;
    text-decoration: none; }

.list-news p { margin-bottom: 25px; }
.list-news p.date {
    font-size: 12px;
    margin-bottom: 7px; }

.smallholders_hub.smallholder-news h1 {
    text-transform: none;
    margin-top: 0;
    margin-bottom: 6px; }

.smallholders_hub.smallholder-news ul li ul{ 
	padding-left: 0px; 
	margin-bottom: 0px;
}

@media screen {
    .list-news .news {
        display: block;
        border-bottom: 1px solid #ccc; }

    .list-news .news .img, .list-news .news .text {
        display: block;
        vertical-align: top; }
    .list-news .news .img { width: 100%; }
    .list-news .news .text { padding-left: 0; }
}

@media screen and (min-width: 768px) {
    .list-news .news {
        display: table;
        border-bottom: 1px solid #ccc; }

    .list-news .news .img, .list-news .news .text {
        display: table-cell;
        vertical-align: top; }
    .list-news .news .img { width: 200px; }
    .list-news .news .text { padding-left: 20px; }
}

/*.smallholders_hub.smallholder-news h3 {
    position: relative;
    padding-bottom: 21px; }

.smallholders_hub.smallholder-news h3:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 0
    left: 0;
    top: 38px;
    border-bottom: 1px solid #ccc; }*/

.smallholders_hub.smallholder-news p.date {
    margin-top: -3px;
    font-size: 12px;
    margin-bottom: 0; }

.smallholders_hub.smallholder-news img {
    max-width: 100%;
    height: auto; }

.smallholders_hub.smallholder-news figure img {
    width: 100%;
    max-width: 100%;
    height: auto; }

.smallholders_hub.smallholder-news figcaption {
    font-size: 14px;
    color: #636363;
    margin-top: 3px;
    margin-bottom: 17px; }

.smallholders_hub.smallholder-news h2 {
    font-size: 14px;
    padding-top: 13px;
    padding-bottom: 0;
    margin: 0; }

.smallholders_hub.smallholder-news blockquote {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-style: normal;
    color: #636363;
    padding-top: 26px;
    padding-bottom: 32px;
    margin-bottom: 23px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc; }
.smallholders_hub.smallholder-news blockquote p{
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-style: normal;
    color: #636363;
	line-height: initial;
}
.smallholders_hub.smallholder-news p + blockquote { margin-top: 35px; }

.list-attachments {
    padding-top: 11px;
    margin-top: 40px;
    border-top: 1px solid #ccc; }

.list-attachments h3 { color: #636363; }
.list-attachments h3:before { display: none; }

.list-attachments div {
    background-color: #e7e7e7;
    width: 100%;
    margin-bottom: 5px;
    display: table;
    vertical-align: top;
    position:  relative; }
.list-attachments div:before {
    content: "";
    background-image: url(../img/smallholders/icon-download-smallholders.png);
    background-position: 0 0;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    position: absolute;
    right: 20px;
    top: 50%;
    z-index: 2; }
.list-attachments div:hover:before { background-position: 0 -20px; }
.list-attachments div:last-child { margin-bottom: 40px; }

.list-attachments a {
    font-size: 14px;
    font-weight: bold;
    color: #252525;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 0;
    display: table-cell;
    position: relative; }
.list-attachments div:hover a {
    color: #ff6500;
    text-decoration: none; }

.list-attachments ul.language {
    width: 160px;
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: table-cell; }

.list-attachments ul.language li {
    position: relative;
    display: none; }
.list-attachments ul.language li:first-child { display: block; }
.list-attachments ul.language li:first-child:before {
    content: "\f0d7";
    font-family: 'FontAwesome';
    color: #252525;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 9;
    transform: translateY(-50%); }

.list-attachments ul a { font-size: 12px; padding-bottom: 6px; }
.list-attachments ul a:before { display: none; }




/*
 *  QUOTES
 */
.smallholder-home-quote {
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 35px;
    margin-bottom: 32px;
    border-top: 1px solid #87bb36;
    border-bottom: 1px solid #87bb36; }

.smallholder-home-quote p { font-style: italic; }
.smallholder-home-quote .name h4 {
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #252525;
    margin-bottom: 5px; }
.smallholder-home-quote .name p {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #636363; }

.smallholder-home-quote .person {
    display: table;
    vertical-align: top; }
.smallholder-home-quote .img, .smallholder-home-quote .name { display: table-cell; vertical-align: top; }
.smallholder-home-quote .name { padding-left: 20px; }



/*
 *  INTERACTIVE MAP
 */
.interactive-map {
    width: 100%;
    height: auto;
    margin-bottom: 18px; }

.interactive-map + p { margin-bottom: 25px; }



/*
 *  FACTS 7 FIGURES
 */
.smallholders-facts-figures {
    margin-left: 0px;
    margin-right: 0px;
	margin-bottom: 8px; }

.smallholders-facts-figures .tile {
    padding: 0px;
	margin-bottom:10px;
    float: left; 
	max-height: 105px;
	height: 105px;
	background-color: #f0f0f0;
	display: table; }
	
.smallholders-facts-figures .tile.full .box .text .t_left{
    width: 29.7%;
	float: left;
	margin-right: 20px;
	border-right: 1px solid #9F9F9F; }
.smallholders-facts-figures .tile.full .box .text .t_left:last-child{
	border-right: none; }

.smallholders-facts-figures .box {
    width: 100%;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: table-cell; 
	vertical-align:middle;}

.smallholders-facts-figures .tile.full .box{
    padding-left: 20px;
    padding-right: 0px;
    padding-top: 0;
    padding-bottom: 0; }

.smallholders-facts-figures .tile.full p:first-child {
    margin-top: -4px;}
.smallholders-facts-figures .tile.full p.number {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0px;
    color: #252525;
    font-family: "Montserrat";
	line-height: 0.8; }

.smallholders-facts-figures .tile.full img {
    margin-bottom: 0px; }
	
.smallholders-facts-figures .box .text { width: 100%; }
.smallholders-facts-figures .box .text, 
.smallholders-facts-figures .box .icon {
    display: table-cell;
    vertical-align: middle; }

.smallholders-facts-figures img { margin-bottom: 0px; }

.smallholders-facts-figures .box .text { padding-right: 0px; }

.smallholders-facts-figures .box .icon { width: 75px; }

.smallholders-facts-figures p {
    color: #636363;
	font-size: 13px;
	margin-bottom: 15px; }
.smallholders-facts-figures p.number {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0; 
	color: #252525;
	font-family: "Montserrat"; 
	line-height: 0.8; }
.smallholders-facts-figures span {
    font-size: 10px;
    font-weight: normal;
    white-space: nowrap; }

.smallholders-facts-figures .left_tile{ padding-right: 5px; padding-left:0px;}
.smallholders-facts-figures .right_tile{ padding-left: 5px; padding-right:0px;}
.smallholders-facts-figures .tile.half { width: 100%; }

	
@media screen and (min-width: 320px) {

    .smallholders-facts-figures .tile.full { width: 100%; }

    .smallholders-facts-figures .half p { /* min-height: 1px; */ }
}


@media screen and (min-width: 768px) {
    /* .smallholders-facts-figures .tile.half { width: 50%; } */

    .smallholders-facts-figures .tile.full { width: 100%; }

    .smallholders-facts-figures .half p { /* min-height: 63px; */ }

    .smallholders-facts-figures .half p.number { /* min-height: 1px!important; */ }
}




/*
 * TESTIMONIALS
 */
.smallholder-home-testimonials { padding-top: 8px; }

.smallholder-home-testimonials .row {
    margin-left: -12.5px!important;
    margin-right: -12.5px!important; }

.smallholder-home-testimonials .columns {
    width: 33.3%;
    padding-left: 12.5px;
    padding-right: 12.5px;
    /* padding-bottom: 40px; */
    padding-bottom: 0px;
    float: left;
    position: relative;
	min-height: 320px; }
.smallholder-home-testimonials .columns:hover h3{
	color:#ee7813; }

.smallholder-home-testimonials hr {
    width: 100%;
    height: 0;
    padding: 0;
    margin: 0;
    border: none;
    border-bottom: 1px solid #ccc; }

.smallholder-home-testimonials a {
    color: #636363;
    display: block;
    text-decoration: none; }
.smallholder-home-testimonials a:hover {
    color: #ff6500;
    text-decoration: none; }

.smallholder-home-testimonials a * { text-decoration: none; }

.smallholder-home-testimonials .img {
    width: 100%;
    height: auto;
    position:  relative; 
	background-color: rgba(0,0,0,0.5); 
	transition: all 0.2s ease-in; }
.smallholder-home-testimonials h3{
    font-size: 14px;
	font-weight: normal;
	line-height: 1.5;}
.smallholder-home-testimonials p{
    font-family: Open Sans;
	font-size: 13px; }
	
.smallholder-home-testimonials .img:hover {
	background-color: transparent;}

.smallholder-home-testimonials .img:after {
    content: "";
    background-image: url(../img/smallholders/icon-play-smallholders.png);
    width: 57px;
    height: 57px;
    margin-left: -28.5px;
    margin-top: -28.5px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2; }

.smallholder-home-testimonials img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: -1; }

.smallholder-home-testimonials p { margin-bottom: 35px; }
.smallholder-home-testimonials p a { 
	display:inline; 
	font-family=Open Sans; 
	color:#ee7813;}
.smallholder-home-testimonials p a:hover{ 
	color:#ff6500;}

@media screen and (min-width: 320px) {
    .smallholder-home-testimonials br { display: none; }

    .smallholder-home-testimonials .columns  { width: 100%; }
}

@media screen and (min-width: 768px) {
    .smallholder-home-testimonials br { display: inline; }
    
    .smallholder-home-testimonials .columns  { width: 33.3333%; }
}



/*
 * RELATED NEWS
 */

.smallholders-related-news-annoucements {
    border-top: 1px solid #ccc;
    margin-top: 60px; }
.list-attachments + .smallholders-related-news-annoucements { margin-top: 60px; }
p + .smallholders-related-news-annoucements { margin-top: 55px; }

.smallholders-related-news-annoucements .row {
    margin-left: -7.5px!important;
    margin-right: -7.5px!important; }

.smallholders-related-news-annoucements .columns {
    width: 33.3%;
    padding-left: 7.5px;
    padding-right: 7.5px;
    padding-bottom: 2px;
    float: left;
    position: relative; }

.smallholders-related-news-annoucements h3 { padding-bottom: 18px; }

.smallholders-related-news-annoucements hr {
    width: 100%;
    height: 0;
    padding: 0;
    margin: 0;
    border: none;
    border-bottom: 1px solid #ccc; }

.smallholders-related-news-annoucements a {
    color: #636363;
    display: block;
    text-decoration: none; }
.smallholders-related-news-annoucements a:hover {
    color: #ff6500;
    text-decoration: none; }

.smallholders-related-news-annoucements a * { text-decoration: none; }

.smallholders-related-news-annoucements .img {
    /* width: 100%;
    height: auto; */
    position:  relative; }
	
.smallholders-related-news-annoucements .related-articles-smallholders-img {
	height:140px;
	max-height:140px;
	width:210px;
	max-width:210px;
}

.smallholders-related-news-annoucements img {
    /* width: 100%;
    height: auto; */
    position: relative;
    z-index: 1; }

.smallholders-related-news-annoucements h4 {
    font-size: 16px;
    font-weight: bold;
    color: #252525;
    line-height: 1.5;
    text-transform: none;
    padding-bottom: 0;
    margin-bottom: 0; }

.smallholders-related-news-annoucements p {
    font-size: 12px;
    /* margin-top: -3px; */
    margin-bottom: 15px; }

@media screen and (min-width: 320px) {
    .smallholders-related-news-annoucements br { display: none; }

    .smallholders-related-news-annoucements .columns  { width: 100%; }
}


@media screen and (min-width: 768px) {
    .smallholders-related-news-annoucements br { display: inline; }
    
    .smallholders-related-news-annoucements .columns  { width: 33.3333%; }
}



/*
 * ILLUSTRATIONS
 */
.illustrations h4 {
    font-size: 13px;
    color: #636363;
    /* text-transform: uppercase; */
    margin-top: 17px;
    margin-bottom: 0; }
.illustrations h4:last-child {
    padding-bottom: 18px;
    margin-bottom: 42px;
    border-bottom: 1px solid #ccc; }
    
.illustrations p {
    font-size: 13px;
    padding-bottom: 15px;
    margin-top: 13px;
    margin-bottom: 32px;
    border-bottom: 1px solid #ccc; }
.illustrations h4 + p { margin-top: 10px; }



/*
 * VIDEO
 */
.video-preview {
    width: 100%;
    height: auto;
    margin-bottom: 42px;
    position: relative; }
p + .video-preview { padding-top: 18px; }
dl + .video-preview { padding-top: 13px; }
    
.video-preview img {
    max-width: 100%;
    height: auto; }
    
.video-preview .button-play {
    background: url(../smallholders/img/button-play.png);
    width: 95px;
    height: 95px;
    margin-left: -47.5px;
    margin-top: -47.5px;
    position: absolute;
    left: 50%;
    top: 50%; 
    cursor: pointer; }



/*
 * ANNOUNCEMENTS
 */
.list-announcements {
    margin-top:  25px;
    border-top: 1px solid #ccc; }

.list-announcements .announcements { border-bottom: 1px solid #ccc; }

.list-announcements h2 {
    color: #252525;
    text-transform: none;
    line-height: 1.3;
    padding-bottom: 4px; }

.list-announcements a { color: inherit; }

.list-announcements a:hover { color: #ff6500; }

.list-announcements p { margin-bottom: 25px; }
.list-announcements p.date {
    font-size: 12px;
    margin-bottom: 7px; }



/*
 * RESOURCES
 */
.container.smallholder-resources h1 {
    text-transform: none;
    margin-top: 0;
    margin-bottom: 6px; }

.container.smallholder-resources p.date {
    margin-top: -3px;
    font-size: 12px;
    margin-bottom: 0; }


/*
 * SMALLHOLDERS TABLE
 */
.smallholders-table {
    width: 100%;
    height: auto;
    margin-bottom: 22px;
    border: 1px solid #ccc; }

.smallholders-table ul {
    padding: 0;
    margin: 0;
    list-style-type: none; }
.smallholders-table ul.partial { width: 100%!important; }

.smallholders-table li { border-bottom: 1px solid #ccc; }
.smallholders-table li:last-child { border: none; }
.smallholders-table li:nth-child(even) { background-color: #eee; }

.smallholders-table div {
    width: 20%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    float: left; }

.smallholders-table p { font-size: 12px; }
.smallholders-table p strong { color: #252525; }

@media screen and (min-width: 320px) {
    .smallholders-table { overflow-x: auto; }

    .smallholders-table ul { width: 660px; }
}

@media screen and (min-width: 768px) {
    .smallholders-table { overflow: hidden; }

    .smallholders-table ul { width: 100%; }
}


hr {
    margin-bottom: 21px;
    margin-top: 35px;
    border-top: 1px solid #ccc; }



/*
 * VIDEO EMBED
 */
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    margin-bottom: 42px;
    height: 0; 
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
}
.video-wrapper-10 {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    margin-bottom: 10px;
    height: 0; 
}
.video-wrapper-10 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
}

p + .video-preview { padding-top: 18px; }
dl + .video-preview { padding-top: 13px; }


/*
 * PAGINATION
 */
.container-pagination { display: inline-block; }

.container-pagination p {
    font-size: 12px;
    color: #636363;
    line-height: 32px;
    height: 32px;
    margin-right: 20px;
    margin-top: 15px;
    margin-bottom: 0;
    display: inline-block;
    float: left; }

.container-pagination .pagination { float: left; }



/*
 * SOCIAL MEDIA SHARE
 */
ul.socmed-share {
    padding: 0;
    margin: 0;
    margin-top: 8px;
    padding-bottom: 30px;
    list-style-type: none; }

ul.socmed-share li {
    font-size: 14px;
    font-weight: bold;
    color: #252525;
    line-height: 28px;
    text-transform: uppercase;
    background-color: transparent!important;
    height: 28px;
    margin-right: 10px;
    float: left; }

ul.socmed-share li a {
    background-image: url(../img/smallholders/icon-socmed-share.png);
    width: 28px;
    height: 28px;
    display: block; }
ul.socmed-share li.facebook a:hover { background-position: 0 0; }
ul.socmed-share li.twitter a:hover { background-position: -28px 0; }
ul.socmed-share li.gplus a:hover { background-position: -56px 0; }
ul.socmed-share li.facebook a { background-position: 0 -28px; }
ul.socmed-share li.twitter a { background-position: -28px -28px; }
ul.socmed-share li.gplus a { background-position: -56px -28px; }



/*
 * NAVIGATION
 */
@-webkit-keyframes rotate {
	from {
	-webkit-transform: rotate(0deg);
	}
	to { 
		-webkit-transform: rotate(360deg);
	}
}
.trigger-side-navigation {
    font-size: 14px;
    font-weight: bold;
    color: #252525;
    background-color: #ebebeb;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    cursor: pointer; }
.trigger-side-navigation:before {
    content: "";
    background-image: url(../img/smallholders/arrow-side-navigation.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 9px;
    margin-top: -4.5px;
    position: absolute;
    left: 151px;
    top: 50%;
    transform-origin: center center;
    transition-property: rotate;
    transition-duration: 0.2s; }
.trigger-side-navigation:hover:before { background-position: 0 -9px; }
.trigger-side-navigation.open:before { transform: rotate(180deg); }
.trigger-side-navigation:hover { text-decoration: none; }
    
ul.side-navigation, ul.side-navigation ul {
    padding: 0;
    margin: 0;
    list-style-type: none; }

ul.side-navigation li.active ul { display: block; }
   
ul.side-navigation {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc; 
	padding-top: 14px;
	padding-bottom: 14px; }
    
.smallholders_hub ul.side-navigation a {
    font-size: 14px;
    background-color: #fff;
    color: #252525;
    padding-left: 0px;
    padding-right: 30px;
    padding-top: 7px;
    padding-bottom: 10px;
    display: block;
    position: relative;
    cursor: pointer; }
ul.side-navigation ul a { padding-left: 40px; }
ul.side-navigation a:active, ul.side-navigation a:focus, ul.side-navigation a:visited { text-decoration: none; }
.smallholders_hub ul.side-navigation a:hover,
.smallholders_hub ul.side-navigation li.active a, 
.smallholders_hub ul.side-navigation li ul.is-open li.active a, 
.smallholders_hub ul.side-navigation li ul.is-open li a{
	text-decoration: none;
	background-color: transparent;
	outline: none !important; 
}
.smallholders_hub ul.side-navigation a:hover{
    color: #ee7813;}
.smallholders_hub ul.side-navigation li.active a {
    color: #ee7813;}
.smallholders_hub ul.side-navigation li ul.is-open li.active a {
    color: #ee7813;}
.smallholders_hub ul.side-navigation li ul.is-open li a {
    color: #252525; }
.smallholders_hub ul.side-navigation li ul li a {
    padding-bottom: 0px;
	padding-left: 20px; 
	font-size: 13px; }
.smallholders_hub ul.side-navigation li ul li:last-child a{
	padding-bottom: 10px; }
.smallholders_hub ul.side-navigation li ul.is-open li a:hover {
    color: #ee7813; }
ul.side-navigation .active ul a { color: #252525; }
ul.side-navigation ul .active a { color: #252525; }
ul.side-navigation .has-sub.active a { background-color: #fff; }
ul.side-navigation .has-sub.active .active a { background-color: transparent!important; }
ul.side-navigation .active > a:before {
    content: "";
    background-image: url(../img/icon-arrow/LeftMenu-Arrow-Orange.png);
    background-position: right center;
    background-repeat: no-repeat;
    width: 8px;
    height: 13px;
    margin-top: -5px;
    position: absolute;
    right: 2px;
    top: 50%; }
ul.side-navigation .has-sub > a:before {
	content: "";
	background-image: url(../img/icon-arrow/Icon-ArrowDropdown.png);	
    background-position: right top;
    background-repeat: no-repeat;
    width: 12px;
    height: 7px;
    margin-top: -5px;
    position: absolute;
    right: 0px;
    top: 50%;
	transform: rotate(-0deg); }  
  
@media screen and (min-width: 320px) {
    .container-side-navigation {
        width: 100%;
        margin: auto; }
    
    .affix {
        position: fixed!important;
        top: 0;
        z-index: 999;
        transition-property: all;
        transition-delay: 0;
        transition-duration: 0.2s; }

    .nav-is-visible {
        margin-top: 0!important;
        transition: all;
        transition-duration: 0.5s; }

    .nav-is-hidden {
        margin-top: -74px;
        transition: all;
        transition-duration: 0.5s; }
} 
  
@media screen and (min-width: 320px) {
    .trigger-side-navigation {
        max-width: 100%;
        margin: auto; }
    
    .trigger-side-navigation { display: block; }
    
    .container-side-navigation {
        background-color: #fff;
        display: none; }
    
    ul.side-navigation {
        box-shadow: 0 5px 5px rgba(0,0,0,0.2);
        width: 100%;
        position: absolute;
		background: #fff;
		padding: 15px 20px;
		z-index: 999; }

    ul.side-navigation ul { display: none; }

    /* ul.side-navigation .active > a:before { background-image: none; } */
    ul.side-navigation .has-sub.active > a:before { 
		background-image: url(../img/icon-arrow/Icon-ArrowDropdown.png)!important;
		background-position: right center; }

    ul.side-navigation .active .active > a:before { /* background-image: none; */ }
	
	.smallholders_hub .column.right {
		width: 100%;
		padding-left: 0;
	}
	.smallholders_hub .column.left {
		width: 100%;
		padding-right: 0;
		left: 0px;
	}
}

@media screen and (min-width: 640px) {}

@media screen and (min-width: 768px) {
	.trigger-side-navigation { display: none; }
	.container-side-navigation { display: block; }
	ul.side-navigation {
        box-shadow: none;
        position: relative; }
    ul.side-navigation ul { display: none; }
	.affix {
        position: relative!important;
        top: auto;
        z-index: 999; }
	
	.smallholders_hub .column.left {
		width: 320px;
		padding-right: 20px;
		margin-top: 5px;
		z-index: 999; }
	.smallholders_hub .column.right {
		width: 760px;
		padding-left: 20px;
		padding-right: 0px;
		padding-top: 0px;
		margin-left: auto;
		margin-right: auto; }
		
	.smallholders_hub .column.left {
		width: 30%;
		padding-right: 10px;}
	.smallholders_hub .column.right {
		width: 70%;
		padding-left: 10px;}
}

@media screen and (min-width: 1024px) {
    /* ul.side-navigation .active > a:before { background-image: url(../img/icon-arrow/Icon-ArrowDropdown.png); } */
}
@media screen and (min-width: 1024px) {
    .container-side-navigation { width: auto; }
}




/*
 * RESOURCES
 */
.smallholders_hub .for-show-in-news {
    padding: 0!important;
    border: none!important;
    border-top: 1px solid #ccc!important;
    border-bottom: 1px solid #ccc!important; }
.smallholders_hub .for-show-in-news:hover { background-color: #e7e7e7; }

.smallholders_hub .contain-name-doc-publications span {  font-weight: bold; }
.smallholders_hub .for-show-in-news:hover .contain-name-doc-publications span {
    font-weight: bold;
    color: #ef6e19; }

.smallholders_hub .dnload.contain-download-doc-publications.download-file-publication {
    width: 100%;
    height: 48px;
    display: block;
    position: relative;
    text-align: right; }
.smallholders_hub .dnload.contain-download-doc-publications.download-file-publication:before {
    content: "";
    background-image: url(../img/smallholders-icon-download.png);
    width: 20px;
    height: 20px;
    margin-top: -10px;
    display: block;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 50% }
.smallholders_hub .for-show-in-news:hover .dnload.contain-download-doc-publications.download-file-publication:before { background-position: 0 -20px; }

.smallholders_hub .dnload.contain-download-doc-publications.download-file-publication span { display: none; }

.smallholders_hub .flag.fnone { display: none; }

.smallholders_hub element {
    position: absolute;
    visibility: visible;
    top: 40px;
    z-index: 9999;
    display: block;
    height: auto;
}

.smallholders_hub .ddcommon .ddChild {
    position: absolute;
    display: none;
    width: 100%;
	min-width: 145px;
    overflow-y: hidden;
    overflow-x: hidden;
    zoom: 1;
    z-index: 9999;
}

.smallholders_hub .ddTitle {
    padding: 0;
    padding-top: 13px;
    padding-bottom: 13px; }

.smallholders_hub .ddTitle .ddTitleText {
    color: #636363;
    padding: 0; }

.smallholders_hub .ddlabel { padding-left: 20px; font-size: 13px;}

.smallholders_hub .ddChild .ddlabel {
    padding-left: 5px;
}

.smallholders_hub .ddArrow {
    background-image: url(../img/smallholder-icon-arrow-language.png);
    width: 8px;
    height: 5px;
    right: auto;
    left: 0;
    top: 29px; }
.smallholders_hub .ddcommon:hover .ddArrow { background-position: 0 -5px; }

.smallholders_hub .dd .ddTitle:hover {
    color: inherit;
    background: transparent;
    border: 1px solid transparent;
    cursor: pointer;
}

@media only screen and (min-width: 320px) {
    .smallholders_hub .contain-name-doc-publications { width: 100%!important; }

    .smallholders_hub .col-lg-4.col-lg-4.col-sm-4.no-pad-left {
        text-align: left!important;
        width: 75%!important; }

    .smallholders_hub .col-lg-2.col-md-2.col-sm-2.no-pad-left.text-left {
        width: 35px!important;
        padding-right: 10px;
        float: right!important; }

    .smallholders_hub .contain-name-doc-publications span {
        padding-top: 14px;
        padding-bottom: 4px; }

    .smallholders_hub .ddcommon { width: auto!important; }

    .smallholders_hub .ddcommon .ddTitle {
        width: auto;
        margin-left: 13px!important;
    }
}

@media only screen and (min-width: 1024px) {
    .smallholders_hub .contain-name-doc-publications { width: 415px!important; }	

    .smallholders_hub .col-lg-4.col-lg-4.col-sm-4.no-pad-left { width: 190px!important; }

    .smallholders_hub .col-lg-2.col-md-2.col-sm-2.no-pad-left.text-left { width: 35px!important; float: left!important; }

    .smallholders_hub .contain-name-doc-publications span {
        padding-top: 14px;
        padding-bottom: 14px }

    .ddcommon .ddTitle {
        width: auto;
        margin-left: 5px;
    }
}


/*
 * COLORBOX
 */
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleLeft, #cboxMiddleRight { background:transparent; }
/* #cboxTopLeft, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleLeft, #cboxMiddleRight { display: none!important; } */
#cboxContent { background: transparent!important; overflow: visible; float: none!important; margin: auto!important; border-radius: 3px;}
#cboxOverlay { background: #000; }
#cboxClose {
    text-indent: -9999px;
    background-image: url(../img/smallholders/button-close-video.png);
	background-size: 14px 14px;
    width: 14px;
    height: 14px;
    top: -32px;
    bottom: auto;
	opacity: 0; }
#cboxTopCenter { height: 35px; }
#cboxLoadedContent,
#cboxLoadedContent iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-left: 0px;
	padding-right: 0px;
	min-height: 406px; }